<?php 
$PageSecurity = 4;
include('includes/session.inc');
include('includes/DefineSuppTransClass.php');
$data2.="<select name='sitecode' onchange='showsitename156(this.value)' id='sitecode' style='width:100%'>";
$data2.="<option value='000'>---Select---</option>";
 
        echo "Select loccode,locationname from locations where CompanyId ='".$_GET['site']."'";
	    $result1=DB_query("Select loccode,locationname from locations where CompanyId ='".$_GET['site']."' ",$db);

	 		
		
    while($myrow1=DB_fetch_array($result1))
	{
      $data2.="<option value=".$myrow1['loccode'].">".$myrow1['locationname']."</option>";
        }	
    $data2.="</select>";
	
	
	$data1='';
	
	
	
	
	
	
	
	echo $data=$data1."__".$data2;


?>
